@import url("../../netthreat/css/dd.css");

/*************** default theme **********************/
.dd{ border:0px solid #FD6B0D; }
.dd .divider{ border-left:1px solid #FD6B0D; border-right:1px solid #FD6B0D; }
.dd .ddTitle{ background: url(../images/product_range.png) no-repeat left top; }

.cont_inn5_lt_text3  { border:0px solid #c3c3c3; }
.cont_inn5_lt_text3 .ddChild li{ border-bottom:0px solid #c3c3c3; }
.cont_inn5_lt_text3 .dd .ddChild li{ border-bottom:0px solid #c3c3c3; }

.dd .ddChild  { background-color:#FD6B0D; }
.dd .ddChild li{ background-color:#FD6B0D; border-bottom:1px solid #FD6B0D; }

.dd .ddChild li.hover{ background-color:#E25F0D;}

.dd .ddChild li.selected{ background-color:#E25F0D; }
